* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #F9F9F9;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.about img {
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.nav {
    display: flex;
    margin: 30px 0px;
    width: 1200px;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}

.about-brief {
    width: 1920px;
    margin: 0 auto;
}


/* 头部 */

.about-brief-top {
    position: relative;
    height: 1000px;
}

.about-brief-top-content {
    position: absolute;
    border-radius: 3px;
    background: #000000B2;
    width: 1200px;
    height: 310px;
    bottom: 345px;
    transform: translate(-50%);
    left: 50%;
    display: flex;
}

.about-brief-top-content div:first-of-type {
    margin-left: 50px;
}

.about-brief-top-content div:first-of-type h3 {
    color: #FFFFFF;
    font-size: 50px;
    letter-spacing: 0px;
    margin-top: 50px;
}

.about-brief-top-content div:first-of-type span {
    display: block;
    margin-top: 40px;
    color: #FFFFFF;
    font-size: 32px;
}

.about-brief-top-content div:first-of-type i {
    display: block;
    width: 60px;
    height: 2px;
    margin-top: 43px;
    border-radius: 3px;
    background: #FFFFFF;
}

.about-brief-top-content div:last-of-type {
    margin-left: 71px;
    margin-top: 55px;
}

.about-brief-top-content div:last-of-type p {
    color: #FFFFFF;
    font-size: 16px;
    width: 809px;
    height: 88px;
    margin-bottom: 24px;
}


/* 中间 */

.about-brief-center {
    position: relative;
    background: #000;
}

.about-brief-center img {
    opacity: 0.8;
}

.about-brief-center div:first-of-type {
    width: 340px;
    height: 100px;
    border-radius: 3px;
    background: #00000099;
    position: absolute;
    bottom: 401px;
    right: 360px;
}

.about-brief-center div:first-of-type h3 {
    color: #FFFFFF;
    font-size: 26px;
    text-align: center;
    margin-top: 21px;
}

.about-brief-center div:first-of-type p {
    font-size: 12px;
    color: #E2E2E2;
    margin-top: 6px;
    text-align: center;
}

.about-brief-center div:last-of-type {
    border-radius: 3px;
    background: #00000099;
    width: 1200px;
    height: 250px;
    position: absolute;
    right: 360px;
    bottom: 110px;
}

.about-brief-center div:last-of-type p:nth-child(1) {
    margin-top: 50px;
}

.about-brief-center div:last-of-type p {
    width: 1100px;
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 40px;
    margin-left: 50px;
}


/* 底部 */

.about-brief-bottom {
    /*height: 1000px;*/
    /*display: flex;*/
    justify-content: space-between;
}

.about-brief-bottom div {
    width: 1920px;
    height: 650px;
    background: #000000;
    position: relative;
    cursor: pointer;
}

.about-brief-bottom div img {
    width: 1920px;
    opacity: 0.5;
}

.about-brief-bottom div P {
    background-color: #00000099;
    opacity: 0.6;
    width: 1100px;
    padding-left: 50px;
    padding-right: 50px;
    height: 146px;
    position: absolute;
    color: #FFFFFF;
    font-size: 16px;
    top: 356px;
    left: 360px;
    display: none;
    text-align: center;
    z-index: 11;
    padding-top: 50px;
}


/* 底部广告 */

.bottom {
    width: 1200px;
    margin: 50px auto;
}
.bottom img{
    width: 1200px;
    height: auto;
}
